Author Topic: I need help  (Read 3044 times)

caroldop

  • Newbie
  • *
  • Posts: 13
    • View Profile
I need help
« on: January 03, 2013, 04:02:03 PM »
Me acabo de descargar la versión 4.0.2 y no funciona el market ni el google play y el teclado tampoco está y no puedo escribir la ñ y alguna que otra letra,por favor,necesito vuestra ayuda.

I just downloaded version 4.0.2 and does not the market or the google and keyboard play is and I can not write the ñ and the occasional letter, please, I need your help.

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: I need help
« Reply #1 on: January 07, 2013, 10:51:32 PM »
YouWave is updated to Android Lollipop. See youwave.com/download